=== debian/control ===
Source: ruby-fakeredis
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Abhijith PA <abhijith@openmailbox.org>
Build-Depends: debhelper-compat (= 12),
               gem2deb,
               ruby-redis,
               ruby-rspec
Standards-Version: 4.4.1
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-fakeredis.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-fakeredis
Homepage: https://github.com/guilleiguaran/fakeredis
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-fakeredis
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-redis,
         ${misc:Depends},
         ${shlibs:Depends}
Description: In-memory driver for redis-rb, useful for development and test environments
 ruby-fakeredis library is a fake(In-memory) implementation of redis-rb,
 a Ruby client that tries to match Redis' API one-to-one, while
 still providing an idiomatic interface for machines without
 Redis or test environments.
