=== debian/watch ===
version=4
https://gemwatch.debian.net/fakeredis .*/fakeredis-(.*).tar.gz
